/*FPTGROUP*/
body{width:70%;margin-right:auto;margin-left:auto;text-align:center;font-family:Verdana,Arial;color:#000000;font-size:0.9em;background-image:url(../image-bank/images/layout/fen-back.jpg);background-repeat:repeat-x;background-color:#dcf1f4;}
p{margin-top:2px;margin-bottom:2px;font-size:11px;}
a:link{color:#008b92;}
a:visited{color:#008b92;}
a:hover{color:#000000;}
a:active{color:#ffffff;}
img{border:0;}
#maincontainer{width:106%;}
#container{position:relative;margin:0auto;text-align:left;padding:0px;width:100%;font-size:1.2em;}
/*HollyHack\*/
*html#container{height:1px;}
#sitemap{z-index:2;position:absolute;top:0em;}
#sitemapa{color:#003776;font-size:0.7em;font-weight:bold;text-decoration:none;}
#navigation{z-index:6;position:absolute;font-size:0.7em;top:-2.5em;}
*html#navigation{height:60%;z-index:2;}
#navmenu{background-color:#006CB8;width:113.0%;}
/*HollyHack\*/
*html#navmenu{width:22%;}
#navmenu#arrowimage{z-index:0;position:absolute;left:75%;top:0;}
/*HollyHack\*/
*html#navmenu#arrowimage{left:67%;}
#navmenuul{list-style-type:none;margin:0;padding:0;z-index:7;}
#navmenuli{margin:000.2em0;}
#navmenua{display:block;color:#FFFFFF;background-color:#006CB8;width:89%;padding:0.4em0.8em;text-decoration:none;border-top:1pxsolid#FFFFFF;border-left:1pxsolid#FFFFFF;border-right:1pxsolid#036;border-bottom:1pxsolid#036;}
/*HollyHack\*/
*html#navmenua{width:104%;}
#navmenu a:hover{background-color:#FFFFFF;color:#006CB8;}
#navmenu.blankline{display:block;color:#FFFFFF;background-color:#006CB8;width:87%;padding:0.4em0.8em;text-decoration:none;border-top:1pxsolid#FFFFFF;border-left:1pxsolid#FFFFFF;border-right:1pxsolid#036;border-bottom:1pxsolid#036;}
#navmenu.navlength{}
/*HollyHack\*/
*html#navmenu.blankline{width:100%;}
#content{position:relative;font-size:1.1em;width:100%;background-color:#fff;}
#contentli{margin-bottom:0.5em;}
#search{position:relative;width:100%;}
#searchbox{top:118px;left:2px;position:absolute;float:right;z-index:6;}
#search a:link{color:#107880;text-decoration:none;}
#search a:visited{color:#107880;text-decoration:none;}
#search a:hover{color:#ed7621;text-decoration:none;}
#search a:active{color:#FF0000;text-decoration:none;}
input.searchbutton{font-size:0.7em;color:#ffffff;font-weight:bold;font-family:ariel,sans-serif;background-color:#107880;background-image:url(../image-bank/images/layout/fpt-search.png);border-style:solid;border-color:#DDDDDD;border-width:1px;height:20px;}
input.searchbutton a:hover{background-image:url(../image-bank/images/layout/fpt-search2.png);border-style:solid;border-color:#DDDDDD;border-width:1px;color:#000;height:20px;}
#side-nav{width:215px;z-index:2;font-size:0.9em;top:-10px;position:relative;}
#side-navhome{width:230px;z-index:2;font-size:0.6em;float:right;top:10px;right:10px;position:absolute;}
.sidemain{width:180px;font-size:1.2em;background-color:#e5f0f2;}
.sidemaintda{font-size:11px;font-weight:normal;text-decoration:none;}
#side-nav a:link{font-size:0.85em;color:#000000;text-decoration:none;}
#side-nav a:visited{font-size:0.85em;color:#000000;text-decoration:none;}
#side-nav a:hover{font-size:0.85em;color:#ed7621;text-decoration:none;}
#side-nav a:active{font-size:0.85em;color:#FF0000;text-decoration:none;}
.sidesub{background-color:#cfe5e7;color:#000000;background-image:url(../Image-Bank/images/layout/fpt-side-nav.png);background-repeat:repeat-x;padding-top:7px;padding-bottom:7px;text-align:center;}
.sidesubstrong{font-size:1em;text-transform:uppercase;}
#side-nav.sidesub a:link{color:#FFFFFF;text-decoration:none;}
#side-nav.sidesub a:visited{color:#FFFFFF;text-decoration:none;}
#side-nav.sidesub a:hover{color:#ed7621;text-decoration:none;}
#side-nav.sidesub a:active{color:#FF0000;text-decoration:none;}
.sidesub2{background-color:#83ABDC;display:block;color:#FFFFFF;}
#side-nav.sidesub2 a:link{color:#FFFFFF;text-decoration:none;}
#side-nav.sidesub2 a:visited{color:#FFFFFF;text-decoration:none;}
#side-nav.sidesub2 a:hover{color:#ed7621;text-decoration:none;}
#side-nav.sidesub2 a:active{color:#FF0000;text-decoration:none;}
#headlogo{width:100px;height:34px;z-index:4;position:absolute;top:12px;left:560px;}
#header{width:940px;height:142px;z-index:3;position:relative;font-size:0.9em;}
#topnav{width:940px;height:32px;color:black;background-color:#ed7621;background-image:url(../Image-Bank/images/layout/nav1.png);background-repeat:repeat-x;z-index:3;top:0;left:0;font-size:0.95em;position:relative;margin-top:0em;}
.navcol{color:#107880;font-size:0.6em;font-weight:bold;z-index:6;text-align:center;padding:0px;margin:0px;}
.navalt{color:#107880;font-size:0.6em;font-weight:bold;background-image:url(../Image-Bank/images/layout/nav2.png);background-repeat:repeat-x;z-index:6;text-align:center;padding:0px;margin:0px;}
.navalt a:link{color:#107880;font-weight:bold;text-decoration:none;z-index:6;padding-left:10px;padding-right:10px;}
.navalt a:visited{color:#107880;font-weight:bold;text-decoration:none;z-index:6;padding-left:10px;padding-right:10px;}
.navalt a:hover{color:#000000;font-weight:bold;text-decoration:none;z-index:6;padding-left:10px;padding-right:10px;}
.navalt a:active{color:#FF0000;font-weight:bold;text-decoration:none;z-index:6;padding-left:10px;padding-right:10px;}
.navcol a:link{color:#107880;font-weight:bold;text-decoration:none;z-index:6;padding-left:10px;padding-right:10px;}
.navcol a:visited{color:#107880;font-weight:bold;text-decoration:none;z-index:6;padding-left:10px;padding-right:10px;}
.navcol a:hover{color:#000000;font-weight:bold;text-decoration:none;z-index:6;padding-left:10px;padding-right:10px;}
.navcol a:active{color:#FF0000;font-weight:bold;text-decoration:none;z-index:6;padding-left:10px;padding-right:10px;}
#topnav2{width:940px;height:30px;color:black;background-color:#ed7621;z-index:4;top:0;left:0;font-size:0.95em;position:relative;margin-top:0em;}
#topnav3{width:940px;height:20px;color:black;background-color:#d2e3e4;z-index:3;top:0px;left:0;vertical-align:middle;font-size:0.95em;position:relative;margin-top:0em;}
#newsarea{position:relative;font-size:1.2em;width:220px;left:20px;background-color:#dcf1f3;}
#newsareah2{font-size:0.8px;}
#bodycontent{width:940px;position:relative;top:0;background-color:#fff;}
/*HollyHack\*/
*html#bodycontent{height:1px;top:0em;}
#maincontent{position:relative;font-size:0.8em;width:98%;top:0;padding-left:10px;}
/*HollyHack\*/
*html#maincontent{top:0em;}
/*HollyHack\*/
*html#bodycontent{min-height:600px;height:auto!important;height:500px;}
#News{min-height:10px;height:25px;width:100%;z-index:2;float:left;position:relative;font-size:1em;background-color:#028ecf;color:white;}
.News{min-height:10px;height:25px;width:100%;z-index:2;font-size:1em;background-color:#028ecf;color:white;}
#wrap{width:100%;}
#Drive{min-height:10px;width:100%;z-index:2;float:left;position:relative;font-size:0.8em;color:white;}
#Careers{min-height:10px;width:100%;z-index:2;float:left;position:relative;font-size:1em;background-color:#028ecf;color:white;}
#About{min-height:10px;width:95%;z-index:2;position:relative;font-size:0.8em;}
.td{font-size:1em;}
.td a:link{color:#107880;z-index:6;}
.td a:visited{color:#107880;;z-index:6;}
.td a:hover{color:#ed7621;;z-index:6;}
.td a:active{color:#FF0000;;z-index:6;}
.tdtitle{font-size:0.95em;}
#rand{position:relative;left:0%;width:500px;top:0em;}
#reg{width:940px;font-size:9px;color:#ed7621;z-index:2;left:10px;position:relative;font-weight:bold;text-align:left;}
.btn{padding-top:6px;padding-bottom:6px;padding-left:20px;padding-right:20px;background-repeat:no-repeat;background-image:url(../Image-Bank/images/layout/button.png);}
.btn a:link{color:#fff;text-decoration:none;}
.btn a:visited{color:#fff;}
.btn a:hover{color:#f6a164;}
.btn a:active{color:#fff;}
#body1{width:90%;color:#000000;font-family:arial,san-serif;margin-bottom:1em;}
#body2{width:90%;color:#000000;font-family:arial,san-serif;margin-bottom:1em;}
#body3{width:90%;color:#000000;font-family:arial,san-serif;margin-bottom:1em;}
#body4{width:90%;color:#000000;font-family:arial,san-serif;margin-bottom:1em;}
#footercontainer{width:940px;right:0em;top:0em;background-color:#fff;z-index:1;}
#hr{width:100%;height:1px;border-bottom:1pxsolid#ed7621;}
.tabtitle{color:#FFF;background-color:#ec7017;font-size:0.7em;}
.tabtitle a:visited{color:#FFF;z-index:6;}
.tabtitle a:hover{color:#FFF;z-index:6;}
.tabtitle a:active{color:#FFF;z-index:6;}
.tabtitle a:link{color:#FFF;z-index:6;}
#footerleft{width:345px;}
#footerimg{width:345px;z-index:0;color:black;font-family:arial;font-size:0.8em;}
#footerright{width:940px;text-align:right;}
#footernav{width:940px;z-index:3;}
#footernavli{display:inline;color:#107880;background-color:#91D4FF;font-family:Arial,Helvetica,sans-serif;font-size:0.7em;padding:00.5em01.9em;}
#footernav a:link{color:#FFFFFF;background-color:#009EE7;text-decoration:none;}
#footernav a:visited{color:#EFEFEF;background-color:#009EE7;text-decoration:none;}
#footernav a:hover{color:#003776;background-color:#009EE7;text-decoration:none;}
#footernav a:active{color:#FF0000;background-color:#009EE7;text-decoration:none;}
#breadcrumb{color:#107880;font-size:0.7em;position:absolute;width:100%;bottom:0em;}
#breadcrumb a:link{color:#107880;text-decoration:none;}
#breadcrumb a:visited{color:#107880;text-decoration:none;}
#breadcrumb a:hover{color:#000066;text-decoration:none;}
#breadcrumb a:active{color:#FF0000;text-decoration:none;}
#navigation2{z-index:6;position:absolute;font-size:0.7em;top:0;width:200px;}
*html#navigation2{height:60%;z-index:2;}
#getproducts{}
#getproductsa{color:#107880;text-decoration:underline;}
#getproducts a:link{color:#107880;text-decoration:none;}
#getproducts a:visited{color:#107880;text-decoration:none;}
#getproducts a:hover{color:#009EE7;text-decoration:none;}
#getproducts a:active{color:#FF0000;text-decoration:none;}
.hlightblue{color:#000000;font-size:0.7em;background-color:#1ab6ea;}
.hlightbluedark{color:#FFFFFF;font-size:0.7em;background-color:#006CB8;}
H1{font-family:Arial,Helvetica,sans-serif;color:#107880;font-size:1.4em;margin:0em;}
H2{font-family:Arial,Helvetica,sans-serif;color:#107880;font-size:1.2em;margin:0em;}
H3{font-family:Arial,Helvetica,sans-serif;color:#ec7017;font-size:1.2em;margin:0em;}
H4{font-family:Arial,Helvetica,sans-serif;color:#ec7017;font-size:0.8em;margin:0em;}
em{font-size:1.2em;color:#107880;}
.tableoutside{border:2pxsolid#008284;text-align:center;}
.tableinside{background-color:#009ee7;color:#FFFFFF;}
.tableheading{background-color:#006cb8;color:#FFFFFF;}
.headline{font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#107880;text-decoration:none;font-size:0.9em;margin:0em;}
.light{font-family:arial;color:#000000;background-color:#91D4FF;text-align:left;}
#dochead{position:relative;top:20px;left:150px;width:476px;height:24px;background-image:url(../Image-Bank/images/layout/fpt-dochead.png);background-repeat:no-repeat;}
#docmid{position:relative;top:20px;left:150px;width:476px;height:153px;background-image:url(../Image-Bank/images/layout/fpt-docmid.png);background-repeat:repeat;}
#docfoot{position:relative;top:20px;left:150px;width:476px;height:10px;background-image:url(../Image-Bank/images/layout/fpt-docfoot.png);background-repeat:no-repeat;}
#reqcon{position:relative;top:5px;width:424px;height:207px;background-image:url(../Image-Bank/images/layout/fpt-callback-bg.png);background-repeat:no-repeat;}
#reqimg{position:absolute;top:7px;left:260px;}
#callreq{position:absolute;left:550px;}
#googtrans{position:absolute;z-index:4;width:250px;height:160px;color:#086d75;text-align:center;visibility:hidden;left:45%;top:30px;border:2pxsolid#086d75;background-image:url(../Image-Bank/images/layout/fpt-trans-box.png);}
.textb{border:1pxsolid#7f9db9;padding:2px;background-color:#ffffff;}
#sharepage{z-index:3;float:right;position:absolute;bottom:20px;right:150px;border:1pxsolid#107880;width:225px;height:45px;visibility:hidden;background-color:#FFFFFF;}
.menuitem{position:relative;font-size:0.7em;color:#fff;height:23px;overflow:hidden;background-color:#f7b07d;padding-left:10px;padding-right:10px;background-image:url(../Image-bank/images/layout/menu-back.png);background-repeat:repeat-x;}
.menuitem a:link{color:#fff;font-weight:bold;text-decoration:none;}
.menuitem a:visited{color:#fff;font-weight:bold;text-decoration:none;}
.menuitem a:hover{color:#000;font-weight:bold;text-decoration:none;}
.menuitem a:active{color:#FFF;font-weight:bold;text-decoration:none;}
#fdd{width:604px;height:455px;position:relative;left:40px;font-family:Arial;margin-left:auto;margin-right:auto;background-image:url(../FennerDriveX/images/fdd.jpg);background-repeat:no-repeat;}
#fddtd{font-size:10px;font-weight:bold;}
#fddp{font-size:1.2em;}
#fddselect{font-size:11px;}
#fddinput{font-size:11px;padding:1px;margin:0px;}
#fddh3{font-size:1.2em;color:#015c5d;margin:0px;}
#fdd.opt{background-color:#d6d6d6;}
#fddform{margin:0px;}
#fddsort{width:178px;height:200px;position:absolute;top:80px;right:10px;background-image:url(../FennerDriveX/images/sort-by.png);background-repeat:no-repeat;}
#fdd.menu a:link{color:#ffa869;}
#fdd.menu a:visited{color:#ffa869;}
#fdd.menu a:hover{color:#ed761e;}
#fdd.menu a:active{color:#ffa869;}
#fddmenu{position:absolute;width:178px;z-index:2;left:10px;}
#menuhead{width:178px;height:11px;background-image:url(../FennerDriveX/images/menu-head.jpg);background-repeat:no-repeat;}
#menubody{padding-left:5px;color:#fff;font-size:0.8em;width:178px;background-image:url(../FennerDriveX/images/menu-midd.jpg);background-repeat:repeat-y;}
#menufoot{width:178px;height:11px;background-image:url(../FennerDriveX/images/menu-foot.jpg);background-repeat:no-repeat;}
#menubodyinput{font-size:11px;padding:1px;margin:0px;}
#loadingbar{position:relative;left:-20px;top:60px;width:300px;text-align:center;display:none;}
#whyBox{z-index:2;position:absolute;left:350px;width:300px;height:130px;visibility:hidden;background-color:#d3e6e7;border:2pxsolid#a9aeae;}
#closebut{z-index:3;position:absolute;width:19px;height:15px;top:5px;left:276px;}
.dispwords{font-size:0.8em;text-decoration:none;color:#0061AD;text-align:center;}
#calc{width:100%;}
#calcframe{width:760px;margin:auto;}
iframe{border:0px;}
a{text-decoration:none;}
.calendar{vertical-align:top;width:22px;padding-top:11px;font-weight:bold;font-size:0.9em;background-image:url(../../Image-Bank/images/layout/calendar.png);background-repeat:no-repeat;}
#addthis {margin-left:790px;margin-top:-20px;width:800px;position:absolute;z-index:3;padding-top:2px;float:right;}
#fennerlogo {display:none;}
#searchresults{width:100%;}